import { Component, OnInit } from '@angular/core';
import { ModalService } from '@libs/ui';

@Component({
  selector: 'app-remission-scan-shipping-document-closed',
  templateUrl: './remission-scan-shipping-document-closed.component.html',
  styleUrls: ['./remission-scan-shipping-document-closed.component.scss'],
})
export class RemissionScanShippingDocumentClosedComponent implements OnInit {
  id = 'remission-scan-shipping-document-closed';
  constructor(private modalService: ModalService) {}

  ngOnInit() {}

  public openDialog() {
    this.modalService.open(this.id);
  }

  closeDialog() {
    this.modalService.close(this.id);
  }
}
